Subject: Ticket Assigned - esc missing item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Nov 2021 06:09:44 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc missing item mohammed farman ali ahmed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed farman ali ahmed Bot:  Hi Mohammed Farman Ali Ahmed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  163695853 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6364347763 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0500582596            01:54 PM, 08th Nov                   ASALAH                   Hi  Mohammed  ,Thank you for contacting us. My name is ASALAH , I will be happy to assist you.           01:56 PM, 08th Nov                     mohammed farman ali ahmed                    my order no-6364347763,item no-163695853 is missing total 4nos items order but recieved 3nos items and paid full amount,kindly solve my issue,           01:56 PM, 08th Nov                   ASALAH                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:57 PM, 08th Nov                     mohammed farman ali ahmed                    OK SIR           01:57 PM, 08th Nov                   ASALAH                   After checking your order, we found out that your order has been delivered completely           01:58 PM, 08th Nov                     mohammed farman ali ahmed                    YES SIR DELIVERED RECIVED TODAY MORNING BUT FOUND ONE ITEM MISSING IN MY PACKAGE           01:59 PM, 08th Nov                     mohammed farman ali ahmed                    MISSING ITEM IS-163695853           01:59 PM, 08th Nov                     mohammed farman ali ahmed                    AND I WAS PAID TOTAL AMOUNT           02:00 PM, 08th Nov                     mohammed farman ali ahmed                    HOW SOLVE MY ISSUE.           02:00 PM, 08th Nov                   ASALAH                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:04 PM, 08th Nov                   ASALAH                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern. We request you to please allow us some time so we can work on this and do the needful.           02:05 PM, 08th Nov                   ASALAH                   Is there anything else may I assist you?           02:05 PM, 08th Nov                     mohammed farman ali ahmed                    PLZ SOLVE MY ISSUE           02:05 PM, 08th Nov                     mohammed farman ali ahmed                    THANKS           02:05 PM, 08th Nov                   ASALAH                   ok           02:06 PM, 08th Nov                   ASALAH                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:07 PM, 08th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3332548